<?php
define('_DB_SERVER_', 'localhost');
define('_DB_NAME_', 'carnicer_presta2');
define('_DB_USER_', 'carnicer_presta');
define('_DB_PASSWD_', '0620Yeyo');
define('_DB_PREFIX_', 'ps_');
define('_MYSQL_ENGINE_', 'InnoDB');
define('_PS_CACHING_SYSTEM_', 'CacheMemcache');
define('_PS_CACHE_ENABLED_', '0');
define('_COOKIE_KEY_', 'gKsePoRiVXnpRbL92obOpXa0Sq0uiS06Drr4PxGt1HvejX5W4UcFq0vn');
define('_COOKIE_IV_', 'tQkvxKdr');
define('_PS_CREATION_DATE_', '2015-12-28');
if (!defined('_PS_VERSION_'))
	define('_PS_VERSION_', '1.6.1.3');
define('_RIJNDAEL_KEY_', 'Rs7vnsEgp6GZfnxRs7iedQcJae8WDFQL');
define('_RIJNDAEL_IV_', 'EdJFYrb3EdWd5ryDEM/63g==');
